Fragen mit folgendem Schlagwort anzeigen: Alle Fragen anzeigen
  • Gelöst
  • Archiviert

Why would I want to install the new Firefox if it will disable my antivirus software?

It says it will disable my antivirus. And then it doesn't give youo an option to not install. It just keeps bugging you to install it. Try fixing it before you release it… (Lesen Sie mehr)

It says it will disable my antivirus. And then it doesn't give youo an option to not install. It just keeps bugging you to install it. Try fixing it before you release it.

Gefragt von pjdm101 vor 9 Jahren

Beantwortet von the-edmeister vor 9 Jahren

  • Gelöst
  • Archiviert

can't upgrade to vs 4, says I have to disable AVG first

when I try to upgrade it starts Ok then I get a message that to proceed a part of my AVG virus program will have to be disabled, so I stop the upgrade. I have been told … (Lesen Sie mehr)

when I try to upgrade it starts Ok then I get a message that to proceed a part of my AVG virus program will have to be disabled, so I stop the upgrade. I have been told that this is caused by a bug in Windows but have no idea if this is correct. What can I do to upgrade safely? Thanks

Gefragt von kay1 vor 9 Jahren

Beantwortet von the-edmeister vor 9 Jahren

  • Gelöst
  • Archiviert

I use the old version of firefox and have tried the new one BUT on the new one the down arrow next to the forward/back buttons is not there. I need to have this so I can return to several pages ago, please tell me if the new version has this feature

Old versions have a down arrow next to the front and back buttons to show all the pages you have visiteed and can return to but the new version does not have this feature… (Lesen Sie mehr)

Old versions have a down arrow next to the front and back buttons to show all the pages you have visiteed and can return to but the new version does not have this feature

Gefragt von trevenawhitbread vor 9 Jahren

Beantwortet von the-edmeister vor 9 Jahren

  • Gelöst
  • Archiviert

what happened to the profile manager? following your instructions hasn't helped.

In the newwst version of FF I can't open the profile manager from the terminal or directly fromFF anymore, what happened to it? I used it a lot and I'm stuck on FF 3.5.19… (Lesen Sie mehr)

In the newwst version of FF I can't open the profile manager from the terminal or directly fromFF anymore, what happened to it? I used it a lot and I'm stuck on FF 3.5.19 because of this, is anything I'm missing? thanks for any help anyone can provide me. :)

Gefragt von bostiq vor 9 Jahren

Beantwortet von Hasan vor 9 Jahren

  • Gelöst
  • Archiviert

Firefox 3.5.19 wont stop trying to update on non intel max OSX 10.5 how to stop continuous dutomatic 3.6.18 download attempt?

Clicking on the 'Help' menu shows that Firefox is continuously trying to access server showing 'Downloading Firefox 3.6.18' which it never completes. I went to Firefox Ho… (Lesen Sie mehr)

Clicking on the 'Help' menu shows that Firefox is continuously trying to access server showing 'Downloading Firefox 3.6.18' which it never completes. I went to Firefox Homepage to download lasted version of Firefox and get message Unfortunately the latest version of Firefox isn't compatible with your computer's operating system I am using Mac OSX 10.5 on non intel dual 2GHz processor Mac. How do I stop Firefox from attempting to attempting to download update 3.6.18 every time I have an internet connection? Regards Mark Nicholls - Wellington - New Zealand

Gefragt von tiwaidxer vor 9 Jahren

Beantwortet von cor-el vor 9 Jahren

  • Gelöst
  • Archiviert

Why is it so hard to find system requirements or release notes for Firefox versions?

Why aren't Firefox system requirements and release information made readily available via links on the main Firefox pages? I can find them easily enough via Google, but I… (Lesen Sie mehr)

Why aren't Firefox system requirements and release information made readily available via links on the main Firefox pages? I can find them easily enough via Google, but I wonder why they cannot be found from within mozilla.com. Even a search in "Firefox Help" with the string "firefox 6 requirements" doesn't find the information. Is it an oversight, the community is too busy, or is it assumed that such information is not relevant in this day and age?

Gefragt von JohnTake vor 9 Jahren

Beantwortet von SafeBrowser vor 9 Jahren

  • Gelöst
  • Archiviert

I have downloaded the new vesion of firefox twice yet still keep getting the message that my version is out of date and unprotected

I have followed the download instructions twice, told my download was complete, yet still seem to get the old version with the message to download the new version so I'm … (Lesen Sie mehr)

I have followed the download instructions twice, told my download was complete, yet still seem to get the old version with the message to download the new version so I'm going around in circles

Gefragt von corespace vor 9 Jahren

Beantwortet von TonyE vor 9 Jahren

  • Gelöst
  • Archiviert

can not up grade to Fire Fox 4.0.1

When I go into Firefox, it keeps telling me, URGENT, my version of Firefox is no longer protected against online attacks. I then try to upgrade to version 4.0.1 which is … (Lesen Sie mehr)

When I go into Firefox, it keeps telling me, URGENT, my version of Firefox is no longer protected against online attacks. I then try to upgrade to version 4.0.1 which is there for me to click on, but I keep getting pop up with options of store file or cancel. I don't really know what version I have of Fire Fox, but figure if its telling me I need to up grade and not secure I need to do something. Thank You.

Gefragt von maxxey vor 9 Jahren

Beantwortet von Isaac Aggrey vor 9 Jahren

  • Gelöst
  • Archiviert

how to get rid of message You are no longer protected agaist online attacks.

Hello, I have an old mac 10.4.11. When logging on to firefox there is a message that reads Your version of firefox is no longer protected against online attacks They wo… (Lesen Sie mehr)

Hello,

I have an old mac 10.4.11. When logging on to firefox there is a message that reads Your version of firefox is no longer protected against online attacks

They won't let me upgrade firefox.

Gefragt von mgbc vor 9 Jahren

Beantwortet von the-edmeister vor 9 Jahren

  • Gelöst
  • Archiviert

What add-on uses a red shark to copy sections of a page. I cannot remember the name.

When I want to highlight and copy sections of a page I click the red shark and outline what I want and it saves it to my desktop. I cannot remember the name of this add-o… (Lesen Sie mehr)

When I want to highlight and copy sections of a page I click the red shark and outline what I want and it saves it to my desktop. I cannot remember the name of this add-on or plug-in

Gefragt von taxmagic vor 8 Jahren

Beantwortet von dumdidadida vor 8 Jahren

  • Gelöst
  • Archiviert

can't get version 16 to run. am stuck on 3.5?

i down loaded the latest version. selected run and the install bar shows installed. I can find version 16 if i use the search function. It's there. I just can't get it to… (Lesen Sie mehr)

i down loaded the latest version. selected run and the install bar shows installed. I can find version 16 if i use the search function. It's there. I just can't get it to run. do I have to uninstall all previous versions and start from scratch?

Gefragt von cfnichojr vor 8 Jahren

Beantwortet von cor-el vor 8 Jahren